using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "JobRewardSettings", menuName = "RiftMayhem/Settings/Jobs/Job Reward Settings", order = 0)]
public class JobRewardSettings : ScriptableObject
{
    [Header("Base Rewards:")]
    public int baseCoinReward;
    public float baseExperienceFinalReward;
    public float baseReputationFinalReward;

    [Header("Difficulty Based Modifiers:")]
    public float percentCoinReward;
    public float percentExperienceFinalReward;
    public float percentReputationFinalReward;
}
